%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% setpath:
%
% Run this first. Sets up paths for running the code. Make changes to the
% corresponding 'PATH_MAIN' and 'PATH_MATTOOLS' variables.
%
% This needs the " Updating the Cholesky Decomposition for Low Rank 
% Modifications" code by Matthias Seeger. Please download it from 
%
% - http://lapmal.epfl.ch/software/index.shtml
%
% Created by: Ricardo Silva, London
% University College London
%
% Current version: 10/10/2011

% Enter here path of main code
PATH_MAIN     = 'Z:\docs\ProjectsOfficial\papers\cladag\src'; 

% Enter here directory where toolboxs are located
PATH_MATTOOLS = 'C:\Documents and Settings\ricardo\My Documents\MATLAB'; 

% Set up path

cd(PATH_MAIN)
addpath('model')
addpath('util')
addpath(strcat(PATH_MATTOOLS, '\chollrup')); % PATH FOR CHOLESKY UPDATER
