% Simulate a coefficient for linear Gaussian models synthetic data
% generation

function coeff = simulate_coeff(N1, N2)

if nargin == 0
   N1 = 1; N2 = 1;
end

sign = 2 * (rand(N1, N2) > 0.5) - 1;
coeff = (abs(randn(N1, N2)) + 0.25) .* sign;